html, body {
	background: #ECECEC url(../images2/background.png) repeat-x top fixed;
}

#lighterboxwrapper2 { /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(  Strength=4, Direction=  135, Color=  '#000000' );
}

div.up div.form {
	background: url(../images/bg-enq.png) transparent;
}